Subject: Re: [RFC] How to accellerate the patch flow (or should we?)

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Sep 2025 13:28:01 -0700

Taylor Blau <[email-masked]> writes:

> (As an aside, in the pseudo-patch I wrote above, the maintainer could
> choose to bypass the process entirely, since it would continue to be at
> their discretion. Perhaps that's just a semantics thing, since by
> merging the series the maintainer is implicitly providing their own
> "ack", without actually saying so.)

This is exactly the reason why I keep saying "being in 'seen' has no
meaning other than I happened to have seen, not more than that".
A topic queued in 'seen' by default has no "ack" from me or anybody.